.background {width: 100%;position: relative;overflow: hidden}

.left {width: 50%;height: 100vh; z-index: 2}


.right {width: 50%;position: absolute;top: 0;right: 0;height: 100vh;box-shadow:18px -20px 14px -2px;z-index: 2;
}

.left img {width: 100%;height: 100vh}
.right img {width: 100%;height: 100vh}
.cant {font-size: 0px;}

@media screen and (max-width:675px){
    
    .main{display: none;}
    .cant {font-size: 30px; padding: 20px;}
}